; TEMPLATE FILE
;
; Provides default values for the user crafted configuration records. 
; Any value may be selectively overwritten in the product config files.


TEMPLATE     Password = "",
             Status = Enabled,
             Description = "<Remote User>",
             Inner-IP = "0.0.0.0",
